Bug 250115

Summary: latest release is 1.2.0
Product: [Fedora] Fedora Reporter: acount closed by user <a1459440>
Component: libvorbisAssignee: Behdad Esfahbod <behdad>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: mgarski
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-10-15 15:55:28 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235704    

Description acount closed by user 2007-07-30 11:18:30 EDT
please, update to latest upstream version before Fedora 8.

-thanks-
Comment 1 acount closed by user 2007-09-02 12:13:42 EDT
one month latter, and nobody cared

closing...
Comment 2 Marcin Garski 2007-10-03 08:06:33 EDT
Reopen, can be fixed before F8 release.
Comment 3 Behdad Esfahbod 2007-10-15 15:55:28 EDT
Building libvorbis-1.2.0-1.fc8.  Somehow slipped... sorry.